/* BASIC css start */
.callCenter{padding:40px 0; text-align:center; }
.callCenter h3{font-size:15px; margin-bottom:15px; font-weight:500; letter-spacing:1px;  font-family:'noto sans kr',AppleGothic,sans-serif;}
.callCenter p{font-family:'noto sans kr',AppleGothic,sans-serif,'Hind Madurai','¸¼Àº °íµñ','Malgun Gothic',AppleGothic,sans-serif; color:#aaa;}

.faq_middle{margin-bottom:20px; text-align:center; font-size:0; line-height:0; letter-spacing:0;}
.faq_cate ul li{display:inline-block; vertical-align:middle; margin-right:2px; cursor:pointer;}
.faq_cate ul li:last-child{margin-right:0;}
.faq_cate ul li a{ padding:4px 10px 2px; line-height:20px; border-radius:50px; display:block; text-align:center; box-sizing:border-box; color:#888; font-size:12px; background:#fff !important;}
.faq_cate ul li .fnq_cate_selec{color:#fff; background:#111 !important;}

.faq_contents_wrap{clear:both;border-top:1px solid #ececec;margin-bottom:100px;background:#fff;}
.faq_contents_wrap .faq_question{cursor:pointer; padding:12px 0; border-bottom:1px solid #ececec; text-align:left; background:url('/design/kbjfood/onedesign/mobile/images/icon_faq1.gif') no-repeat 3% center / 13px auto; padding-left:8%;}
.faq_contents_wrap .faq_question a{display:block; background:url('/design/kbjfood/onedesign/mobile/images/qna_arrow_down.png') no-repeat 97% center / 10px auto; font-size:12px;}
.faq_contents_wrap .faq_answer{display:none;text-align:left;padding:12px 0 12px 4%; border-bottom:1px solid #ececec;background:#f7f7f7 url('/design/kbjfood/onedesign/mobile/images/icon_faq2.gif') no-repeat 3% 12px / 13px auto;}
.faq_contents_wrap .faq_answer span{display:block; font-size:11px; margin:0 auto; color:#797979; line-height:20px; padding:0 15px; word-break:break-all;}



/* »óÇ° ¸ñ·Ï ¿µ¿ª */
.cateTit {  padding: 45px 0 20px; text-align: left; }
.cateTit h2{ color: #1c1c1c; font-size: 28px; font-family: 'Noto Sans KR', sans-serif; font-weight: bold;}

.cateTit{  padding: 45px 0px 20px; text-align: left; }
.cateTit K0{ color: #1c1c1c; font-size: 24px; font-family: 'Noto Sans KR', sans-serif; font-weight: 700;}

.cateTit K1, .cateTit K2, .cateTit K3, .cateTit K4, .cateTit K5, .cateTit K6, .cateTit K7 {
    color: #1c1c1c;
    font-size: 18px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 350;
    margin: 10px;
}
/* BASIC css end */

